Bug 160764 - update translation for russian language
update translation for russian language
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: 156322 Russian
  Show dependency treegraph
 
Reported: 2005-06-17 02:00 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2005-556
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 10:45:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-06-17 02:00:19 EDT
Description of problem:
With Russian being introduced in the upcoming U2, could you please update the
package with the latest Russian translation when you rebuild the package?


Version-Release number of selected component (if applicable):
evolution-2.0.2-16.i386.rpm

How reproducible:
Always
Comment 1 Lawrence Lim 2005-06-17 02:16:58 EDT
In the event where upstream translation is not 100%, we would attempt to
complete it in-house. Bringing Sarah to co-ordinate on this.
Comment 7 Leonid Kanter 2005-07-20 11:50:19 EDT
I'm maintainer of Russian evolution translation and I can update this old branch
in gnome cvs, if needed.
Comment 8 Dave Malcolm 2005-07-29 00:12:33 EDT
Leonid: thanks.  

How complete were the Russian translations of evolution-2.0.* ? (and gal-2.2.*
and evolution-webcal-1.0.* for that matter, see bug 160766 and bug 160767)?

From my brief examination in CVS it seemed like you did a good job - though I
don't speak any Russian, I'm afraid, so I guess my opinion is hardly relevant
here :-)
Comment 9 Leonid Kanter 2005-07-29 08:00:44 EDT
I've just verified with intltool that evolution is 100% translated in gnome-2-8
branch of gnome cvs, if your current translation differ please take from there.
Po-revision-date should be 2004-10-15. evolution-webcal is also complete, in gal
one message was updated.
Comment 10 Dave Malcolm 2005-07-29 14:37:33 EDT
evolution-2.0.2 contained ru.po version 1.150.2.3

Latest version of ru.po on gnome-2-8 branch is 1.150.2.6

I'm building an updated version of evolution-2.0.2 with version 1.150.2.6 or
ru.po as evolution-2.0.2-18
Comment 11 Dave Malcolm 2005-08-03 15:39:05 EDT
Built as evolution-2.0.2-19
Comment 12 Red Hat Bugzilla 2005-10-05 10:45:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-556.html

Note You need to log in before you can comment on or make changes to this bug.